Subject: Ticket Assigned - Request
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 10:21:09 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request I would like to know if 3 of my items that I returned are back to your wear house and if my refund is I process. Thank you
Order numbers 8237383469 ,value 2.8 kd, 8237520045 value 1.6 kd and 1 item from the order 82369084550  value 0.56 kd  
The courier took the items on 1st of March but I didn't received yet any notification about the return of the items.

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188322